
/* Condition connector "and" */
"and" = "és";

/* Title of & button */
"btn_and" = "&";

/* Title of - button */
"btn_minus" = "-";

/* Title of \U00F7 button */
"btn_not" = "÷";

/* Title of + button */
"btn_plus" = "+";

/* Document state: closed */
"closed" = "bezárva";

/* Condition operator "contains" */
"contains" = "tartalmazza";

/* Description of format for dates */
"dateDescription" = "hónap/nap/év";

/* Description of format for time (date) differences */
"dateDiffDescription" = "hónap / napok / órák";

/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = "%mm / %dd / %Hh";

/* Time unit "days" */
"days" = "napnál";

/* Condition operator "does not contain" */
"does not contain" = "nem tartalmazza";

/* Condition operator "ends with" */
"ends with" = "végződik";

/* Document attribute name: excerpt */
"Excerpt" = "Kivonat";

/* Condition operator "is" */
"is" = "is";

/* Condition operator "is above" */
"is above" = "felette van";

/* Condition operator "is above or equal to" */
"is above or equal to" = "felette van vagy azonos";

/* Condition operator "is below" */
"is below" = "alatta van";

/* Condition operator "is below or equal to" */
"is below or equal to" = "alatta van vagy azonos";

/* Condition operator "is newer than" */
"is newer than" = "újabb";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "újabb (dátum)";

/* Condition operator "is not" */
"is not" = "nem";

/* Condition operator "is older than" */
"is older than" = "régebbi";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "régebbi (dátum)";

/* Document attribute name: label */
"Label" = "Címke";

/* Document attribute name: last change */
"Last change" = "Utolsó módosítás";

/* Document state: locked */
"locked" = "lezárva";

/* Document attribute name: notes */
"Notes" = "Jegyzetek";

/* Document state: open */
"open" = "megnyitva";

/* Condition connector "aor" */
"or" = "vagy";

/* Document state: saved */
"saved" = "mentve";

/* Condition operator "starts with" */
"starts with" = "kezdődik";

/* Document attribute name: state */
"State" = "Állapot";

/* Document attribute name: status */
"Status" = "Besorolás";

/* Document attribute name: text */
"Text" = "Szöveg";

/* Document attribute name: time stamp */
"Timestamp" = "Dátumbélyegző";

/* Document attribute name: title */
"Title" = "Cím";

/* Document state: unsaved */
"unsaved" = "nincs mentve";
